        body {
            background-image: url(images/d4/Bg1_Mobile.png);
        }

        a,
        a:hover {
            text-decoration: none;
        }

        .form-list {
            max-width: 428px;
            margin: 15px auto;
            padding: 25px;
        }

        .form-list .form-logo {
            margin: 30px 0 0;
            width: 100%;
        }

        .form-list .form-title {
            margin: 20px auto;
            text-align: left;
        }

        .form-list .htitle-l {
            font-size: 20px;
            text-align: left;
            margin-bottom: auto;
        }

        .form-list .htitle {
            font-size: 15px;
            color: #1D3E65;
            font-weight: initial;
        }

        .form-list .box-group {
            background-color: white;
            padding: 24px 52px 24px 24px;
            border-radius: 8px;
            position: relative;
        }

        .form-list .box-group .box-icon {
            float: inline-start;
            margin-right: 20px;
            width: 80px;
            height: 50%;

        }

        .form-list .box-group .box-icon img {
            width: 100%;
            border: solid 1px #c1c1c1;
            border-radius: 16px;
        }

        .form-list .box-group .box-text {
            color: #004998;
            min-height: 80px;
        }

        .form-list .box-group .box-text .box-title {
            font-weight: 700;
            font-size: 18px;
        }

        .form-list .box-group .box-text .box-desc {
            font-size: 15px;
            margin-top: 8px;
            text-align: justify;
        }

        .form-list .box-group .box-next {
            position: absolute;
            right: 24px;
            top: 26px;
        }

        .form-list .box-group .box-next img {
            width: 20px;
        }

        .form-list .simple-box {
            padding: 16px 24px;
        }

        .form-list .simple-box .box-icon {
            width: 20px;
            display: flex;
            align-items: center;
        }

        .form-list .simple-box .box-text {
            color: #5996F3;
            text-decoration-line: underline;
        }

        .form-list .simple-box .box-text .box-desc {
            font-weight: 700;
            margin-top: auto;
        }

        .form-list .qrcode {
            padding: 12px;
            border-radius: 8px;
            background: linear-gradient(262deg, #004998 -1.62%, #59A9F3 104.56%);
            margin: 28px auto;
            min-height: 16px;
            display: none;
        }

        .form-list .qrcode .qrcode-img {
            float: inline-start;
            margin-right: 16px;
            width: 72px;
        }

        .form-list .qrcode .qrcode-title {
            color: #FFF;
            font-size: 16px;
            font-weight: 700;
            min-height: 72px;
            padding-top: 12px;
        }

        .form-list .row.rHuawei {
            margin-bottom: 20px;
        }

        .form-list .row.rHuawei .box-group .box-text {
            min-height: initial;
        }

        .form-list .row.rapp {
            margin-bottom: 20px;
        }

        @media screen and (min-width:768px) {
            body {
                background-image: url(images/d4/Bg1_web.png);
            }

            .form-list .qrcode {
                display: inherit;
            }
        }